package com.atlassian.bitbucket.mesh.config;

import javax.annotation.Nullable;

public interface TranscodeConfig {

    /**
     * @return the host address the transcode server should bind to
     */
    @Nullable
    String getAddress();

    /**
     * @return the port the transcode server should bind to
     */
    int getPort();
}
